<?xml version="1.0" encoding="utf-8"?>
<BvetsScenario version="0.02">
  <Title>Roller Coster</Title>
  <Author>mackoy</Author>
  <Image>mackoy-RollerCoster\screenshot.jpg</Image>
  <Route>
    <File>mackoy-RollerCoster\map.txt</File>
    <Title>Roller Coster</Title>
  </Route>
  <Vehicle>
    <File>mackoy-RollerCoster\Ride\Ride.txt</File>
    <Title>Ride</Title>
  </Vehicle>
  <Comment>Roller Coster Demo</Comment>
</BvetsScenario>